@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#msg-box1-q .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-q .mbr-article {
  color: #fff;
}
#header1-1 P {
  font-size: 32px;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
}
#features1-2 P {
  color: #000000;
  text-align: left;
}
#features1-2 .mbr-section__col .mbr-header__text {
  color: #000000;
  text-align: center;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#footer1-39 P {
  text-align: center;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#header4-54 H1 {
  text-align: left;
  color: #ffffff;
}
#content5-56 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-56 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-56 .mbr-article {
  color: #fff;
}
#content5-56 .mbr-article P {
  color: #ffffff;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#footer1-39 P {
  text-align: center;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#msg-box4-5 .mbr-header__text {
  color: #ffffff;
  font-size: 36px;
  text-align: left;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #ffffff;
}
#msg-box4-5 .mbr-article P {
  font-size: 21px;
  text-align: left;
}
#features1-32 .mbr-section-title .mbr-header__text {
  color: #ffffff;
}
#features1-32 P {
  color: #ffffff;
}
#content5-36 .mbr-header .mbr-header__text {
  text-align: left;
  color: #fff;
}
#content5-36 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-article {
  color: #fff;
}
#content5-36 .mbr-article P {
  font-size: 18px;
}
#msg-box4-14 .mbr-header__text {
  color: #2969b0;
}
#msg-box4-14 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-14 .mbr-article {
  color: #ffffff;
}
#msg-box4-14 .mbr-article P {
  color: #4c6972;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#footer1-39 P {
  text-align: center;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#footer1-39 P {
  text-align: center;
}
#msg-box4-9 .mbr-header__text {
  color: #ffffff;
  font-size: 36px;
}
#msg-box4-9 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-9 .mbr-article {
  color: #ffffff;
}
#msg-box4-9 .mbr-header__text DIV {
  font-size: 36px;
}
#msg-box4-9 .mbr-article P {
  font-size: 21px;
}
#msg-box4-45 .mbr-header__text {
  color: #000000;
  font-size: 32px;
}
#msg-box4-45 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-45 .mbr-article {
  color: #ffffff;
}
#msg-box4-45 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#content5-40 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
  font-size: 32px;
}
#content5-40 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-40 .mbr-article {
  color: #fff;
}
#content5-40 .mbr-article P {
  font-size: 22px;
  text-align: center;
}
#msg-box4-22 .mbr-header__text {
  color: #000000;
  font-size: 32px;
}
#msg-box4-22 .mbr-header__subtext {
  color: #2969b0;
  font-size: 16px;
}
#msg-box4-22 .mbr-article {
  color: #ffffff;
}
#msg-box4-22 .mbr-article P {
  color: #000000;
  font-size: 20px;
}
#features1-52 P {
  text-align: center;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#msg-box4-27 .mbr-header__text {
  color: #ffffff;
  font-size: 46px;
  text-align: center;
}
#msg-box4-27 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-27 .mbr-article {
  color: #ffffff;
}
#msg-box4-27 .mbr-article P {
  color: #ffffff;
  text-align: center;
  font-size: 24px;
}
#msg-box5-53 .mbr-header__text {
  color: #ffffff;
  font-size: 32px;
  text-align: center;
}
#msg-box5-53 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-53 .mbr-article {
  color: #ffffff;
}
#msg-box5-53 .mbr-header__text DIV {
  font-size: 46px;
}
#msg-box5-53 .mbr-article P {
  text-align: center;
  font-size: 20px;
  color: #ffffff;
}
#features1-28 P {
  color: #2d2c2c;
}
#features1-28 .mbr-section__col .mbr-header__text {
  font-size: 24px;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#footer1-39 P {
  text-align: center;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#msg-box4-7 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oswald', sans-serif;
  font-size: 48px;
}
#msg-box4-7 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-7 .mbr-article {
  color: #ffffff;
}
#msg-box4-7 .mbr-article P {
  color: #ffffff;
  font-size: 21px;
}
#msg-box4-26 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-26 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-26 .mbr-article {
  color: #ffffff;
}
#msg-box4-26 .mbr-article P {
  color: #ffffff;
}
#msg-box4-53 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-53 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-53 .mbr-article {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-29 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-29 .mbr-article {
  color: #ffffff;
}
#features1-30 .mbr-section-title .mbr-header__text {
  text-align: center;
}
#features1-30 .mbr-section__col .mbr-header__text {
  font-size: 18px;
  color: #28324e;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#footer1-39 P {
  text-align: center;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #333d5c;
}
#form1-33 .mbr-header__text {
  color: #efefef;
}
#content4-35 P {
  text-align: center;
  color: #cccccc;
}
#content4-35 .mbr-section__col .mbr-header__text {
  font-size: 20px;
  color: #efefef;
}
#contacts1-3 P {
  font-size: 12px;
}
#contacts1-3 UL {
  font-size: 12px;
}
#footer1-39 P {
  text-align: center;
}
#ext_menu-b .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-b.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-b .mbr-navbar__section {
  background: #ffffff;
}
#ext_menu-b .mbr-brand__name a {
  font-size: 16px;
}
#ext_menu-b .mbr-navbar__items a {
  font-size: 16px;
}
#ext_menu-b .mbr-navbar__hamburger {
  color: #333d5c;
}
#msg-box4-k .mbr-header__text {
  color: #000000;
}
#msg-box4-k .mbr-header__subtext {
  color: #000000;
}
#msg-box4-k .mbr-article {
  color: #ffffff;
}
#msg-box4-k .mbr-header__text P {
  text-align: right;
}
#content5-j .mbr-header .mbr-header__text {
  text-align: left;
  color: #000000;
  font-size: 18px;
}
#content5-j .mbr-header .mbr-header__subtext {
  text-align: left;
  color: #000000;
}
#content5-j .mbr-article {
  color: #000000;
}
#content5-l .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-l .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #000000;
}
#content5-l .mbr-article {
  color: #000000;
  text-align: left;
}
#content5-l .mbr-article P {
  color: #000000;
}
#content5-l .mbr-article DIV {
  text-align: left;
}
#contacts1-c P {
  font-size: 12px;
}
#contacts1-c UL {
  font-size: 12px;
}
#footer1-d P {
  text-align: center;
}
